BODY {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.td_error {
	COLOR: #ff0000
}
.td_largetext {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #00184a; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.td_board {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #00184a; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.td_smallgreytext {
	COLOR: #a9a9a9
}
A {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #ff7d00; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.textbox1 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 11px; MARGIN: 0px; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.submit {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffcc66; MARGIN: 0px; BORDER-LEFT: 1px solid; COLOR: #00184a; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.submit_menu {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffcc66; MARGIN: 0px; BORDER-LEFT: 1px solid; WIDTH: 110px; COLOR: #00184a; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.featuredbg {
	BACKGROUND-COLOR: #ffffff
}
.featuredtable {
	BORDER-RIGHT: #00184a 1px solid; BORDER-TOP: #00184a 1px solid; BORDER-LEFT: #00184a 1px solid; BORDER-BOTTOM: #00184a 1px solid
}
.featuredheader {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffcc66; BACKGROUND-COLOR: #00184a; TEXT-ALIGN: center
}
.featuredbg2 {
	BACKGROUND-COLOR: #ffffff
}
.featuredtable2 {
	BORDER-RIGHT: #ffcc66 1px solid; BORDER-TOP: #ffcc66 1px solid; BORDER-LEFT: #ffcc66 1px solid; BORDER-BOTTOM: #ffcc66 1px solid
}
.featuredheader2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #00184a; BACKGROUND-COLOR: #ffcc66; TEXT-ALIGN: center
}
.maintable {
	BORDER-RIGHT: #ffcc66 1px solid; BORDER-TOP: #ffcc66 1px solid; BORDER-LEFT: #ffcc66 1px solid; BORDER-BOTTOM: #ffcc66 1px solid; BACKGROUND-COLOR: #ffffff
}
.bg {
	BACKGROUND-COLOR: #ffffef
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Verdana, Helvetica; BACKGROUND-COLOR: #00184a; TEXT-ALIGN: center
}
.stage2 {
	Z-INDEX: 100; COLOR: #ffffff; BACKGROUND-COLOR: #00184a
}
.featuredbg3 {
	BACKGROUND-COLOR: #ffffff
}
.featuredtable3 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.featuredheader3 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #002474; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.selectbox80 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 11px; MARGIN: 0px; BORDER-LEFT: 1px solid; WIDTH: 80px; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.selectbox_nowidth {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 11px; MARGIN: 0px; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.selectbox_40 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 11px; MARGIN: 0px; BORDER-LEFT: 1px solid; WIDTH: 40px; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.breadcrumb {
	BACKGROUND: white; COLOR: #00184a
}
.newitem {
	FONT-SIZE: 10pt; COLOR: blue
}
.newitem:hover {
	FONT-SIZE: 10pt; COLOR: blue
}
